Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libvhdi-tools-0~20170223-bp153.1.18 RPM for aarch64

From OpenSuSE Leap 15.3 for aarch64

Name: libvhdi-tools Distribution: SUSE Linux Enterprise 15 SP3
Version: 0~20170223 Vendor: openSUSE
Release: bp153.1.18 Build date: Sat Mar 6 12:00:39 2021
Group: Productivity/File utilities Build host: obs-arm-9
Size: 159373 Source RPM: libvhdi-0~20170223-bp153.1.18.src.rpm
Packager: https://bugs.opensuse.org
Url: https://github.com/libyal/libvhdi/wiki
Summary: Tools to access the VHD image format
Tools to access the Virtual Hard Disk (VHD) image format.  See libvhdi for additional details.

Provides

Requires

License

LGPL-3.0+

Changelog

* Wed Oct 04 2017 Greg.Freemyer@gmail.com
  - rename python-libvhdi to python2-libvhdi as expected by singlespec
  - remove Provides pyvhdi as it is not versioned
* Sat Feb 25 2017 Greg.Freemyer@gmail.com
  - update to v0~20170223
  - change RPM group to Development/Languages/Python
  - review and update libyal dependencies
* Thu Jul 14 2016 Greg.Freemyer@gmail.com
  - update to v0~20160424
    * 2016 update
    * changes for deployment
    * Changes to Python bindings
    * fixed byte order of identifiers
    * updated dependencies
    * vhdiinfo: fix for handling missing parent filename
    * Worked on diff image parent support
    * worked on Python 3 support
    * worked on Python bindings
    * Worked on tests
  - rename documentation not to have () due to new security check
  - build python 3 bindings
* Fri Jan 09 2015 Greg.Freemyer@gmail.com
  - update to v0~20150105
    * 2015 update
    * worked on Python 3 support
    * worked on tests
    * worked on test scripts
    * code clean up
    * worked on multi-threading support
    * removed deprecated functions
    - libvhdi_file_read_random
    - pyvhdi file.read_random
    * bug fix in Python-bindings
  - update URL to the new github site
  - replace Source: field with fully defined URL
  - remove DL-URL comment
  - use libyal packages from OBS exclusively, not internal versions
  - remove %if opensuse logic.  Not needed now libyal is in security:forensics
* Mon Aug 25 2014 Greg.Freemyer@gmail.com
  - remove reference to GFDL-1.1+.  Supplemental docs were GFDL-1.3+ only.
* Sat Aug 23 2014 Greg.Freemyer@gmail.com
  - initial package (v0~20140803)

Files

/usr/bin/vhdiinfo
/usr/bin/vhdimount
/usr/share/doc/packages/libvhdi-tools
/usr/share/doc/packages/libvhdi-tools/AUTHORS
/usr/share/doc/packages/libvhdi-tools/COPYING
/usr/share/doc/packages/libvhdi-tools/ChangeLog
/usr/share/man/man1/vhdiinfo.1.gz


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 18:27:03 2021